# Generated by Django 3.0.4 on 2020-03-30 03:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0003_auto_20200330_0312'),
    ]

    operations = [
        migrations.AlterField(
            model_name='myprofile',
            name='age',
            field=models.IntegerField(default=18),
        ),
    ]
